/* ------------------------------------------ CSS Document 
Developed for project 	-->			Messageboard.nl
Developed by 			-->			IT Outsourcing Asia
Last update				-->			17 August 2010
----------------------------------------------------------*/

/* Root = Horizontal, Secondary = Vertical */
#nav ul.menu {
  margin: 0;
  border: 0 none;
  padding: 0;
  width: 100%; /*For KHTML*/
  list-style: none;
  margin-left: 0;
}

#nav ul.menu li {
  margin: 0;
  border: 0 none;
  padding: 0;
  float: left; /*For Gecko*/
  display: inline;
  list-style: none;
  position: relative;
  /*height: 1%;*/
}

#nav ul.menu ul {
  margin: 0;
  border: 0 none;
  padding: 0;
  width: 180px;
  list-style: none;
  display: none;
  position: absolute;
/*top: 44px;*/
  left: 0;
}

#nav ul.menu ul:after /*From IE 7 lack of compliance*/{
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0 !important;
  visibility: hidden;
}

#nav ul.menu ul li {
  width: 180px;
  float: left; /*For IE 7 lack of compliance*/
  display: block !important;
  display: inline; /*For IE*/
  padding: 0;
  text-align:left;
}

/* Root Menu */
#nav ul.menu a {
  padding: 2px 10px;
  margin: 0 0 0 2px;
  float: none !important; /*For Opera*/
  float: left; /*For IE*/
  display: block;
  color: #fff;
  font: bold 11px/20px Arial, Helvetica, sans-serif, verdana;
  text-decoration: none;
  height: auto !important;
  height: 1%; /*For IE*/
  background:#54abcd;
}

/* Root Menu Hover Persistence */
#nav ul.menu a:hover,
#nav ul.menu li:hover a,
#nav ul.menu li.iehover a, #nav ul.menu li.active a{
	background:#f4f4f4 url(../images/nav_current_bg.jpg) top left repeat-x;
	color:#005292;
}

/* 2nd Menu */
#nav ul.menu li:hover li a,
#nav ul.menu li.iehover li a {
  font: normal 11px/15px Arial, Helvetica, sans-serif, verdana;
  float: none;
  background: #f4f4f4;
  border-bottom: 1px solid #CCC;
  color: #005292;
  padding:5px 0 5px 15px;
}

/* 2nd Menu Hover Persistence */
#nav ul.menu li:hover li a:hover,
#nav ul.menu li:hover li:hover a,
#nav ul.menu li.iehover li a:hover,
#nav ul.menu li.iehover li.iehover a {
  background:#54ABCD url(../images/nav_current_bg.jpg) top left repeat-x;
  color: #fff;
  height:15px !important;
  cursor:pointer;
}

/* Do Not Move - Must Come Before display:block for Gecko */
#nav ul.menu li:hover ul ul,
#nav ul.menu li:hover ul ul ul,
#nav ul.menu li.iehover ul ul,
#nav ul.menu li.iehover ul ul ul {
  display: none;
}

#nav ul.menu li:hover ul,
#nav ul.menu ul li:hover ul,
#nav ul.menu ul ul li:hover ul,
#nav ul.menu li.iehover ul,
#nav ul.menu ul li.iehover ul,
#nav ul.menu ul ul li.iehover ul {
  display: block;
}


/* 3rd Menu */
#nav ul.menu li:hover li:hover li a,
#nav ul.menu li.iehover li.iehover li a {
  font: normal 11px/15px Arial, Helvetica, sans-serif, verdana;
  background: #f4f4f4;
  color: #005292;
  border-bottom: 1px solid #CCC;
  margin: 0;
}

/* 3rd Menu Hover Persistence */
#nav ul.menu li:hover li:hover li a:hover,
#nav ul.menu li:hover li:hover li:hover a,
#nav ul.menu li.iehover li.iehover li a:hover,
#nav ul.menu li.iehover li.iehover li.iehover a {
	/*  background: #ff0b0b url(../images/nav_current_bg.jpg) top left repeat-x; */
  background:#54ABCD url(../images/nav_current_bg.jpg) top left repeat-x;
  color: #fff;
}

/* 4th Menu */
#nav ul.menu li:hover li:hover li:hover li a,
#nav ul.menu li.iehover li.iehover li.iehover li a {
  background: #DDDDDD;
  color: #333;
}

/* 4th Menu Hover */
#nav ul.menu li:hover li:hover li:hover li a:hover,
#nav ul.menu li.iehover li.iehover li.iehover li a:hover {
  /*
  background: #ff0b0b url(../images/nav_current_bg.jpg) top left repeat-x;
  */
  color: #FFF;
}

#nav ul.menu ul ul,
#nav ul.menu ul ul ul {
  display: none;
  position: absolute;
  top: 0;
  left: 180px;
}

/* Do Not Move - Must Come Before display:block for Gecko */
#nav ul.menu li:hover ul ul,
#nav ul.menu li:hover ul ul ul,
#nav ul.menu li.iehover ul ul,
#nav ul.menu li.iehover ul ul ul {
  display: none;
}

#nav ul.menu li:hover ul,
#nav ul.menu ul li:hover ul,
#nav ul.menu ul ul li:hover ul,
#nav ul.menu li.iehover ul,
#nav ul.menu ul li.iehover ul,
#nav ul.menu ul ul li.iehover ul {
  display: block;
}

div#nav li.active a, div#footernav li.active a {
	color: #000;
	/*
	background: url(../images/nav_arrow.jpg) top center no-repeat;
	*/
}

div#nav a:hover, div#nav a.here {
	/*
	background: #ff0b0b url(../images/nav_current_bg.jpg) top left repeat-x;
	*/
	color: #FFF;
}

/* Menu Indicator */
#nav ul.menu li.menu-indicator a span{background:url(../images/menu-indicator.png) center right no-repeat; width:100%; display:block; cursor:pointer;}
#nav ul.menu li.menu-indicator li a span{background:none; cursor:pointer;}
